.save-accounts {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 40px;
    padding: 0;
    margin: 0;
}

.contact-card {
    border: 1px solid #ddd;
    padding: 30px;
    border-radius: 8px;
    background-color: white;
    max-width: 350px;
    display: flex;
    gap: 15px;
    flex-direction: column;
}

.product-card__link {
    font-size: 16px;
}

.contact-subtitle {
    font-size: 16px;
    padding: 0;
    margin: 0;
}

.contact-header {
    margin-bottom: 0;
    font-size: 24px;
}

.contact-name {
    font-size: 21px;
}

.contact-phone {
    border: none;
}

.manager-block {
    display: flex;
    justify-content: center;
    padding-bottom: 60px;
}

.contact-img {
    object-fit: contain;
    margin-right: 40px;
    max-width: 350px;
}

.info-header {
    justify-self: center;
}

.product-card__img {
    border-radius: 20px;
}

.new-banner {
    min-height: 324px;
}

.saving-account-list .container {
    padding: 0;
}

.product-card {
    padding-top: 30px !important;
}

@media (max-width: 1200px) {
    .new-banner {
        width: 960px;
        max-width: 100%;
    }
}

@media (max-width: 1000px) {
    .save-accounts {
        gap: 20px;
    }

    .product-card__img {
        max-width: 280px;
    }

    .new-banner {
        width: 720px;
        max-width: 100%;
        min-height: auto;
    }

    .mb-6 {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 768px) {
    .manager-block {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-bottom: 30px;
        gap: 20px;
    }

    .new-banner {
        min-height: 100px;
        width: auto;
        margin: 0 15px;
    }

    .contact-card {
        align-items: center;
    }

    .contact-subtitle {
        text-align: center;
    }
}

@media (max-width: 650px) {
    .product-card__img {
        height: 120px;
        width: auto;
    }

    .contact-img {
        height: 200px;
    }
}